Package Details: nextcloud-testing 22.0.0beta5-1

Git Clone URL: https://aur.archlinux.org/nextcloud-testing.git (read-only, click to copy)
Package Base: nextcloud-testing
Description: Testing Release -- A cloud server to store your files centrally on a hardware controlled by you
Upstream URL: https://nextcloud.com
Licenses: AGPL
Conflicts: nextcloud, owncloud
Provides: nextcloud
Submitter: greyltc
Maintainer: greyltc (axolotl, TheGoliath)
Last Packager: axolotl
Votes: 6
Popularity: 0.000000
First Submitted: 2016-12-05 16:16
Last Updated: 2021-06-23 04:38

Dependencies (12)

Required by (86)

Sources (4)

Latest Comments

yan12125 commented on 2021-06-23 14:51

Thanks for the fast update! Could you also consider adding nextcloud-cron.{timer,service} files like community/nextcloud? https://github.com/archlinux/svntogit-community/tree/packages/nextcloud/trunk

yan12125 commented on 2021-06-23 04:21

I got the following error during building in clean chroots (ex: extra-x86_64-build

chown: invalid user: ‘http:http’

Adding makedepends=(systemd) fixes the issue.

greyltc commented on 2021-02-13 11:24

Hey TheGoliath, welcome to co-maintenance of this package!

axolotl commented on 2020-06-14 04:12

TheGoliath: I think the current maintainer is the only one that can add co-maintainers.

TheGoliath commented on 2020-05-16 19:26

php-xcache is gone

TheGoliath commented on 2020-05-15 15:27

I'd like to participate in the package maintenance. May I be added as a co-maintainer?

yan12125 commented on 2019-12-27 06:04

Hi, could you change the line

provides=('nextcloud')

to

provides=("nextcloud=$pkgver")

So that this can be installed with nextcloud-app-totp, which requires nextcloud>=17.0.

yan12125 commented on 2018-01-12 06:23

Due to pacman limitations, 13.0.0RC1-1 is considered older than 13.0.0beta4-1.

warning: downgrading package nextcloud-testing (13.0.0beta4-1 => 13.0.0RC1-1)

How about bumping the version to 13.0.0rc1-1?